.product-form__input input[type=radio]+label.image_variant_label{
  padding: 0;
  width: 60px;
  height: 60px;
  border-radius: 40px;
  overflow: hidden;
}
.image_variant_label img{
  width: 100%;
  height: 100%;
  display: block;
}

.product-form__input input[type=radio]:checked+label.image_variant_label{
  border: 2px solid #497eb5;
}
